root/branches/Emisje/eCard/eCardMVC/Platnosci/Content/admoto.css @ 939

Wersja 939, 0.9 KB (wprowadzona przez sylwek, 16 years temu)

re #195 - merged with latest trunk

RevLine 
[939]1#flagi A:link
[866]2{
[939]3    color: #EEEEEE;
[866]4    text-decoration: none;
5}
[939]6#flagi A:active,A:visited
7{
8    color: #EEEEEE;
9    text-decoration: none;       
10}
[866]11.pagecontent
12{
13    border-bottom: solid 3px #ff8c00;
[939]14    border-top: solid 5px #ff8c00;
[866]15}
[939]16.logo span
[866]17{
18    font-weight: bold;
[939]19    color: #a9a9a9;
20    font-size: 17px !important;
[866]21    font-family: Arial, Helvetica, sans-serif;
[939]22    vertical-align: bottom;   
[866]23}
24.logo img
25{
[939]26    position: relative;
27    top: 10px;
[866]28}
29#logindisplay a:link
30{
31    color: Gray;
32    text-decoration: underline;
33}
34
35#logindisplay a:visited
36{
37    color: Gray;
38    text-decoration: underline;
39}
40
41#logindisplay a:hover
42{
43    color: Gray;
44    text-decoration: none;
45}
46#logindisplay
47{
48    float: right;
[939]49    vertical-align: bottom;
[866]50}
[895]51.tlo
52{
[939]53    background-image: url(../../Images/admoto/tlo_top_.gif);
[895]54}
[866]55
Notatka: Zobacz TracBrowser aby uzyskać więcej informacji.